@charset "utf-8";

body {
    background-color: #e6e7e8;
} 
.contenedor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
	background: #e6e7e8;
}
.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	color: #666666;
}
